|  | Home | Documentation | wsdx.h File Reference updated by Robert van Engelen |

Classes | Functions
wsdx.h File Reference
This graph shows which files directly or indirectly include this file:

## Classes

struct | SOAP_ENV__Header
| Added. More...

## Functions

int | __wsdd__Hello (struct wsdd__HelloType *wsdd__Hello, void)
int | __wsdd__Bye (struct wsdd__ByeType *wsdd__Bye, void)
int | __wsdd__Probe (struct wsdd__ProbeType *wsdd__Probe, void)
int | __wsdd__ProbeMatches (struct wsdd__ProbeMatchesType *wsdd__ProbeMatches, void)
int | __wsdd__Resolve (struct wsdd__ResolveType *wsdd__Resolve, void)
int | __wsdd__ResolveMatches (struct wsdd__ResolveMatchesType *wsdd__ResolveMatches, void)

## Function Documentation

## ◆ __wsdd__Bye()

int __wsdd__Bye | ( | struct wsdd__ByeType * | wsdd__Bye,
|  | void | )

## ◆ __wsdd__Hello()

int __wsdd__Hello | ( | struct wsdd__HelloType * | wsdd__Hello,
|  | void | )

## ◆ __wsdd__Probe()

int __wsdd__Probe | ( | struct wsdd__ProbeType * | wsdd__Probe,
|  | void | )

## ◆ __wsdd__ProbeMatches()

int __wsdd__ProbeMatches | ( | struct wsdd__ProbeMatchesType * | wsdd__ProbeMatches,
|  | void | )

## ◆ __wsdd__Resolve()

int __wsdd__Resolve | ( | struct wsdd__ResolveType * | wsdd__Resolve,
|  | void | )

## ◆ __wsdd__ResolveMatches()

int __wsdd__ResolveMatches | ( | struct wsdd__ResolveMatchesType * | wsdd__ResolveMatches,
|  | void | )